Bug 5201 - am-utils < 6.0.1s6 dont work with HPUX servers
Summary: am-utils < 6.0.1s6 dont work with HPUX servers
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: knfsd   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 01:12 UTC by cavanaug
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-22 23:05:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cavanaug 1999-09-18 01:12:16 UTC
amd just doesnt work with HPUX servers unless you are using
at least 6.0.1.s6

--John C

Comment 1 cavanaug 1999-09-22 02:23:59 UTC
Err, forget about this one, you can close it.  I just saw that you
issued an update for am-utils.


Note You need to log in before you can comment on or make changes to this bug.